/*---基本設定----------------------------------------------------------------*/

#bodyLeft ul{
 list-style: none;
 }

#bodyLeft li.main a{
 width: 210px;
 margin: 3px auto;
 list-style: none;
 font-size: 80%;
 padding: 3px 0;
 border-bottom: 1px solid #D7DFE1;
 clear: both;
 }

/*サブメニュー*/
#bodyLeft ul li.main ul.memberMenu{
 list-style: none;
 width: 200px;
 margin: auto;
 }

#bodyLeft li.main ul.memberMenu li, #bodyLeft li.main ul.memberMenu li a{
 list-style: none;
 padding: 0;
 border-bottom: 0;
 margin: 3px 5px 3px 0;
 float: left;
 width: auto;
 white-space: nowrap;
 }

/*募集要項
************************************************************************************/
/*カテゴリタイトル*/
#koubo h2.koubo{
 background: url(../../koubo/img/categories.jpg) no-repeat;
 width: 950px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin: 0;
 }


/*テーブル*/

#koubo .areaInfo table{
 width: 600px;
 margin: 0 auto 0 auto;
 border-spacing: 1px;
 background-color: #DFDFDF;
}

#koubo .areaInfo th{
 padding: 3px;
 font-size: 13px;
 font-weight: normal;
 width: 120px;
 text-align: left;
 line-height: 1.5;
 background-color: #F2F2F2;
}

#koubo .areaInfo td{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #FFFFFF;
}